{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Cấn Thị Liễu",
            "Khu Vực làm sạch": "Ngoại cảnh xung quanh tòa nhà + nhà rác trung tâm",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Nhung",
            "Khu Vực làm sạch": "Sảnh, wc tầng 1, sảnh hầm 1, 2 tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Nguyễn Thị Minh",
            "Khu Vực làm sạch": "Hành lang, cửa thang máy, thang bộ, khu vực xả rác, thiết bị gắn tường tầng 5 đến 14 tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Kiều Thị Lâm",
            "Khu Vực làm sạch": "Hành lang, cửa thang máy, thang bộ, khu vực xả rác, thiết bị gắn tường tầng 15 đến 25 tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Hoàng Thị Tám",
            "Khu Vực làm sạch": "Sảnh, wc tầng 1, sảnh hầm 1,2 tháp B",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Nguyễn Thị Huệ",
            "Khu Vực làm sạch": "Hành lang, cửa thang máy, thang bộ, khu vực xả rác, thiết bị gắn tường tầng 5 đến 14 tháp B",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Đỗ Thị Tính",
            "Khu Vực làm sạch": "Hành lang, cửa thang máy, thang bộ, khu vực xả rác, thiết bị gắn tường tầng 15 đến 25 tháp B",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Bùi Thị Thiết",
            "Khu Vực làm sạch": "Định kỳ + sảnh tháp A + phát sinh hành lang, nhà rác tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "Phùng Thị Thà",
            "Khu Vực làm sạch": "Sảnh tháp B + phát sinh hành lang, nhà rác tháp B",
            "Ghi chú": ""
        },
        {
            "Stt": "(Ký, ghi rõ họ tên)",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Quét rác nổi xung quanh tòa nhà , lau biển tên THELIGHT"
                },
                {
                    "Thời gian": "7h00 - 8h30",
                    "Nội dung công việc": "Làm sạch hai sảnh phụ khu khối nổi của tòa nhà . Lau gờ đá đen xung quanh tòa nhà"
                },
                {
                    "Thời gian": "8h30 - 8h50",
                    "Nội dung công việc": "Làm sạch nhà rác tòa nhà A"
                },
                {
                    "Thời gian": "8h50 - 9h10",
                    "Nội dung công việc": "Làm sạch nhà rác tòa nhà B"
                },
                {
                    "Thời gian": "9h10 - 9h50",
                    "Nội dung công việc": "Làm sạch khu vui chơi"
                },
                {
                    "Thời gian": "9h50 - 11h00",
                    "Nội dung công việc": "Trực p/s rác nổi xung quanh tòa nhà , nhặt rác nổi bồn hoa"
                },
                {
                    "Thời gian": "11h - 11h30",
                    "Nội dung công việc": "Trực lại hai nhà rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi quy định"
                },
                {
                    "Thời gian": "11h30 - 13h",
                    "Nội dung công việc": "Nghỉ Trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Trực rác nổi xung quanh tòa nhà , lưu ý các đầu mẩu thuốc lá và rác nỏi trong các bồn cây"
                },
                {
                    "Thời gian": "14h - 15h",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h - 15h45",
                    "Nội dung công việc": "Trực lại toàn bộ rác nổi khu vực ngoại cảnh , hai nhà rác"
                },
                {
                    "Thời gian": "15h45 - 16h",
                    "Nội dung công việc": "Thu gom rác , vệ sinh dụng cụ , xắp xếp giỏ đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ Nhật",
                    "Nội dung công việc": "Lau lan cửa thông gió của téc dầu và cửa thang bộ trên sân"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Làm sạch tủ cứu hỏa , đèn chiếu sáng , lau viền đá các bồn cây …"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "TVS lư hương , khơi thông cống rãnh"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính , trà đá ốp độ cao dưới 4m"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính , trà đá ốp độ cao dưới 4m"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Nhặt cỏ vỉa hè cổng sau , rác nổi trong các bồn cây"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS hai nhà rác , phun rửa xe rác , khử trùng hóa chất"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h",
                    "Nội dung công việc": "Làm sạch 3 thang máy tháp A ."
                },
                {
                    "Thời gian": "7h - 7h30",
                    "Nội dung công việc": "Trực phát sinh 3 cửa kính ra vào tầng 1 , trực phát sinh 2 wc ."
                },
                {
                    "Thời gian": "7h30 - 8h",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sàn hành lang tầng 1"
                },
                {
                    "Thời gian": "8h - 8h15",
                    "Nội dung công việc": "Lau bàn lễ tân , ghế chờ"
                },
                {
                    "Thời gian": "8h15 - 8h25",
                    "Nội dung công việc": "Lau tay vịn inox , lau đá đen xung quanh bồn cây [ 2 bên lối vào sảnh ]"
                },
                {
                    "Thời gian": "8h25 - 8h40",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sảnh phụ tháp A"
                },
                {
                    "Thời gian": "8h40 - 9h",
                    "Nội dung công việc": "trực phát sinh 3 thang máy"
                },
                {
                    "Thời gian": "9h - 9h45",
                    "Nội dung công việc": "Làm sạch wc nam , nữ tầng 1"
                },
                {
                    "Thời gian": "9h45 - 10h10",
                    "Nội dung công việc": "Làm sạch phòng camera"
                },
                {
                    "Thời gian": "10h10 - 10h30",
                    "Nội dung công việc": "Đẩy khô , ẩm sảnh thang máy hầm 1 , 2 . Tua trực phát sinh kính ra vào"
                },
                {
                    "Thời gian": "10h30 - 11h",
                    "Nội dung công việc": "Đẩy khô , ẩm sảnh 1 , tua trực phát sinh cửa kính ra vào"
                },
                {
                    "Thời gian": "11h - 11h30",
                    "Nội dung công việc": "Trực lại toàn bộ 2 wc [ lưu ý nếu có vết bẩn phải dùng chổi cọ và hóa chất để làm sạch bồn cầu ]"
                },
                {
                    "Thời gian": "11h30 - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ thang máy , sàn và wc tầng 1 , sàn trước cửa thang máy hầm 1 và 2"
                },
                {
                    "Thời gian": "14h - 15h",
                    "Nội dung công việc": "Lam định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ sàn , wc tầng 1 , thang máy . Sàn hầm 1 , 2 ."
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "Thu gom rác , vệ sinh dụng cụ , xắp xếp giỏ đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Đánh sàn hầm  trước cửa thang máy 2 hầm tháp B"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau chậu cây , hộp tủ cứu hỏa , biển chỉ dẫn , gạt kính thang bộ tầng 1 tháp A ơ khu vực để đồ ] , trà đá ốp thang máy tầng 1"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh bậc tam cấp sảnh tầng 1 tháp A"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính sảnh tầng 1 tháp A [ cả trong và ngoài ] dưới 4m ."
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS thang máy , trà gạt tường ốp mặt ngoài thang máy 2 hầm"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau hệ thống cửa gỗ trang trí tại sảnh 1 tháp A , giặt thảm"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Đánh sàn hầm  trước cửa thang máy 2 hầm tháp A"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h",
                    "Nội dung công việc": "Đẩy khô , ẩm sảnh chờ thang máy  hầm 1, trực phát sinh kính ra vào của hai hầm tháp A"
                },
                {
                    "Thời gian": "7h - 9h15",
                    "Nội dung công việc": "Đẩy khô , ẩm sàn hành lang từ tầng 5  > tầng 9 . Xử lý vết bẩn sàn họng rác từ tầng 5 > tầng 9"
                },
                {
                    "Thời gian": "9h15 - 11h30",
                    "Nội dung công việc": "Đẩy khô , ẩm sàn hành lang từ tầng 10  > tầng 14 . Xử lý vết bẩn sàn họng rác từ tầng 10 > tầng 14"
                },
                {
                    "Thời gian": "11h30 - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Trực phát sinh toàn bộ [ sàn , cửa thang máy , sàn họng rác , thùng rác , tay vịn inox giếng trời ] từ tầng 5 > tầng 14"
                },
                {
                    "Thời gian": "14h - 15h",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h - 15h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ [ sàn , cửa thang máy , sàn họng rác , thùng rác , tay vịn inox giếng trời ] từ tầng 5 > tầng 14"
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "Thu gom rác , vệ sinh dụng cụ , xắp xếp giỏ đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Đánh cổ họng rác , thùng rác trước cửa thang máy"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa exit , cửa KT , hộp tủ cứu hỏa , biển chỉ dẫn , quét mạng nhện , lau chậu cây tầng 14 > tầng 5"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính giếng trời từ tầng 5 > tầng 9"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính giếng trời từ tầng 10 > tầng 14"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tẩy vết bẩn tường dọc hành lang , lau gờ tường từ tầng 5 > tầng 14"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Làm sạch thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Làm sạch thang bộ thoát hiểm"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h",
                    "Nội dung công việc": "Đẩy khô , ẩm sảnh chờ thang máy hầm 2 , trực phát sinh kính ra vào hai đầu sảnh chờ thang máy hầm 2"
                },
                {
                    "Thời gian": "7h - 9h15",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sàn hành lang tâng 25 > tầng 21"
                },
                {
                    "Thời gian": "9h15 - 11h30",
                    "Nội dung công việc": "Đaảy khô , đẩy ẩm sàn hành lang tầng 20 > tầng 16"
                },
                {
                    "Thời gian": "11h30 - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ tầng 25 > tầng 16 tháp A [ sàn hành lang , sàn họng rác , cửa thang máy , thùng rác , tay vịn inox giếng trời ]"
                },
                {
                    "Thời gian": "14h - 15h",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h - 15h30",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ tầng 25 > tầng 16 tháp A [ sàn hành lang , sàn họng rác , cửa thang máy , thùng rác , tay vịn inox giếng trời ]"
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "Thu gom rác , vệ sịnh dụng cụ , xắp xếp giỏ đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét mạng nhện trần tường , lau chậu cây tầng 25 > tầng 16"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Đánh cổ họng rác , thùng rác trước cửa thang máy"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa exit , biển chỉ dẫn , cửa KT , hộp tủ cứu hỏa ."
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính giếng trời từ tầng 20 > tầng 16"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính giếng trời từ tầng 25 > tầng 21"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tẩy vết bẩn tường dọc hành lang , lau gờ tường từ tầng 25 > tầng 16"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Làm sạch thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Làm sạch thang bộ thoát hiểm"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h",
                    "Nội dung công việc": "Làm sạch 3 thang máy tháp B"
                },
                {
                    "Thời gian": "7h - 7h30",
                    "Nội dung công việc": "Trực phát sinh 3 cửa kính ra vào tầng 1 , trực phát sinh 2 wc"
                },
                {
                    "Thời gian": "7h30 - 8h",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sàn tầng 1"
                },
                {
                    "Thời gian": "8h - 8h15",
                    "Nội dung công việc": "Lau bàn lễ tân , lau ghế chờ"
                },
                {
                    "Thời gian": "8h15 - 8h25",
                    "Nội dung công việc": "Lau tay vịn inox , lau đá đen xung quanh bồn cây [ Hai bên  lối vào sảnh B ]"
                },
                {
                    "Thời gian": "8h25 - 8h40",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm sảnh phụ tháp B"
                },
                {
                    "Thời gian": "8h40 - 9h",
                    "Nội dung công việc": "Trực phát sinh 3 thang máy"
                },
                {
                    "Thời gian": "9h - 9h45",
                    "Nội dung công việc": "Làm sạch wc [ nam , nữ ] tầng 1"
                },
                {
                    "Thời gian": "9h45 - 10h30",
                    "Nội dung công việc": "Đẩy khô , ẩm sảnh trước cửa thang máy  Hầm 1 + 2"
                },
                {
                    "Thời gian": "10h30 - 11h",
                    "Nội dung công việc": "Đẩy khô , ẩm sảnh 1 , trực vết bẩn trên cửa kính ra vào"
                },
                {
                    "Thời gian": "11h - 11h30",
                    "Nội dung công việc": "Trực phát sinh lại wc tầng 1 [ lưu ý nếu có vết bẩn phát sinh phải dùng chổi cọ và hóa chất để làm sạch ]"
                },
                {
                    "Thời gian": "11h30 - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Trực phát sinh toàn bộ sảnh 1 , Sàn trước cửa thang máy hầm 1 ,2 . Cửa kính ra vào"
                },
                {
                    "Thời gian": "14h - 15h",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ sàn , wc tầng 1 . Sàn trước cửa thang máy hầm 1 , 2"
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "Thu gom rác , vệ sinh dụng cụ , xắp xếp giỏ đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Đánh sàn trước cửa thang máy 2 hầm tháp A"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau chậu cây , hộp tủ cứu hỏa , biển chỉ dẫn , gạt kính tầng 1 tháp B ở khu vực để đồ , trà đá ốp thang máy tầng 1"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh bậc tam cấp sảnh tầng 1 tháp B"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính sảnh tầng 1 tháp B [ cả trong và ngoài ] dưới 4m"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS thang máy , trà gạt tường ốp mặt ngoài thang máy 2 hầm"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau hệ thống cửa gỗ trang trí sảnh 1 tháp B , giặt thảm"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Đánh sàn trước cửa thang máy 2 hầm tháp B"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h",
                    "Nội dung công việc": "Đấy khô , đảy ẩm sảnh chờ thang máy hầm 1 , trực phát sinh cửa kính ra vảo 2 đầu hầm 1 tháp B"
                },
                {
                    "Thời gian": "7h - 9h15",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm hành lang từ tâng 5 > tầng 9 + phòng cộng đồng . Xử lý vết bẩn sàn họng rác tầng 5 > tầng 9 tháp B"
                },
                {
                    "Thời gian": "9h15 - 11h30",
                    "Nội dung công việc": "Đẩy khô , đẩy ẩm hành lang từ tâng 10 > tầng 14 . Xử lý vết bẩn sàn họng rác tầng 10 > tầng 14 tháp B"
                },
                {
                    "Thời gian": "11h30 - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Trực phát sinh lại toàn bộ khu vực hành lang từ tầng 5 > tầng 14 [ sàn , cửa thang máy , họng rác , tay vịn inox giếng trời , thùng rác trước cửa thang máy ] tháp B"
                },
                {
                    "Thời gian": "14h - 15h",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ tầng 5 > tầng 14 tháp B"
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "Thu gom rác , vệ sịnh dụng cụ , xắp xếp giỏ đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Đánh cổ họng rác , thùng rác trước cửa thang máy các tầng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa kỹ thuật , cửa exit , hộp cứu hỏa , biển chỉ dẫn , quét mạng nhện , lau chậu cây tầng 14 > tầng 5 tháp B"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính giếng trời từ tầng 5 > tầng 9"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính giếng trời từ tầng 10 > tầng 14"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tẩy vết bẩn tường dọc hành lang , lau gờ tường từ tầng 5 > tầng 14 tháp B"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Làm sạch thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Làm sạch thang bộ thoát hiểm"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h",
                    "Nội dung công việc": "Đẩy khô, ẩm sảnh chờ thang máy hầm B2 . Trực p/s kính ra vào 2 đầu hầm 2"
                },
                {
                    "Thời gian": "7h - 9h15",
                    "Nội dung công việc": "Đầy khô , ẩm sàn hành lang từ tầng 15 > tầng 19 , xử lý vết bẩn sàn họng rác từ tầng 15 > tầng 19 tháp B"
                },
                {
                    "Thời gian": "9h15 _ 11h30",
                    "Nội dung công việc": "Đẩy khô , ẩm sàn hành lang tầng 20 > tầng 25 , xử lý vết bẩn sàn họng rác từ tầng 15 > tầng 25"
                },
                {
                    "Thời gian": "11h30 - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Trực lại toàn bộ khu vực tầng 15 > tầng 25 tháp B [ sàn hành lang , cửa thang máy , họng rác , tay vịn inox giếng trời ]"
                },
                {
                    "Thời gian": "14h - 15h",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ khu vực tầng 15 > tầng 25 tháp B [ sàn hành lang , cửa thang máy , họng rác , tay vịn inox giếng trời ]"
                },
                {
                    "Thời gian": "15h30 - 16h",
                    "Nội dung công việc": "Thu gom rác , vệ sịnh dụng cụ , xắp xếp giỏ đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Đánh cổ họng rác , làm sạch thùng rác trước cửa thang máy"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa kỹ thuật , cửa exit , hộp cứu hỏa , biển chỉ dẫn , quét mạng nhện , lau chậu cây từ tầng 15 > tầng 25"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính giếng trời từ tầng 15 > tầng 19"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gatj kính giếng trời từ tầng 20 > tầng 25"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tẩy vết bẩn tường dọc hành lang . Lau gờ tường từ tầng 15 > tầng 25"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Làm sạch thang bộ"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Làm sạch thang bộ thoát hiểm"
                }
            ]
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h - 15h50",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h50 - 16h",
                    "Nội dung công việc": "Nhận giao ca với ca trước"
                },
                {
                    "Thời gian": "16h - 17h",
                    "Nội dung công việc": "Trực phát sinh 3 thang máy , sàn và cửa thang tầng 1 , sàn trước cửa thang máy hầm 1 , 2 tháp A"
                },
                {
                    "Thời gian": "17h - 17h30",
                    "Nội dung công việc": "Làm sach toàn bộ wc tầng 1 tháp A"
                },
                {
                    "Thời gian": "17h30 - 18h30",
                    "Nội dung công việc": "Gạt kính ra vào tầng 1 , kính 2 hầm 1 , 2"
                },
                {
                    "Thời gian": "18h30 - 19h",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "19h - 19h30",
                    "Nội dung công việc": "Trực phát sinh 3 thang máy , sàn và cửa thang tầng 1 , sàn trước cửa thang máy hầm 1 , 2 tháp A"
                },
                {
                    "Thời gian": "19h30 - 20h",
                    "Nội dung công việc": "Làm sach toàn bộ wc tầng 1 tháp A"
                },
                {
                    "Thời gian": "20h - 20h30",
                    "Nội dung công việc": "Làm sach thang máy , đẩy ẩm sàn tầng 1"
                },
                {
                    "Thời gian": "20h30 - 21h",
                    "Nội dung công việc": "Thu gom rác , vệ sịnh dụng cụ , xắp xếp giỏ đồ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Trà đá ốp và mặt cửa thang máy các tầng"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Trà đá ốp và mặt cửa thang máy các tầng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau đèn hành lang thang bộ các tầng, chà đá ốp tường thang máy"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh sàn hành lang các tầng"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh sàn hành lang các tầng"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Phun rửa nhà rác"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "17h - 17h30",
                    "Nội dung công việc": "Trực phát sinh 3 thang máy [ cả trong và ngoài ] của sảnh 1 , hai hầm"
                },
                {
                    "Thời gian": "17h30 - 18h",
                    "Nội dung công việc": "Làm sạch 2 wc tầng 1 [ tháp B ]"
                },
                {
                    "Thời gian": "18h - 18h30",
                    "Nội dung công việc": "Làm sạch 3 cửa kính ra vào sảnh 1 , kính ra vào 2 hầm"
                },
                {
                    "Thời gian": "18h30 - 19h",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "19h - 19h30",
                    "Nội dung công việc": "Trực phát sinh 3 thang máy [ cả trong và ngoài ] của sảnh 1 , hai hầm , sàn tầng 1"
                },
                {
                    "Thời gian": "19h30 - 20h",
                    "Nội dung công việc": "Làm sạch lại 2 wc tầng 1"
                },
                {
                    "Thời gian": "20h - 20h30",
                    "Nội dung công việc": "Làm sạch thang máy , đẩy ẩm sàn tầng 1 ."
                },
                {
                    "Thời gian": "2h30 - 21h",
                    "Nội dung công việc": "Thu gom rác , vệ sịnh dụng cụ , xắp xếp giỏ đồ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}